const ScreenName = {
  Home: "Home",
  QrScan: "QrScan",
  Template: "Teamplate",
  Login: "Login",
  CreateAsset: "CreateAsset",
  DetailAssets: "DetailAssets",
  InventoryPicture: "InventoryPicture",
  UpdateAsset: "UpdateAsset",
  InventoryAsset: "InventoryAsset",
  History: "History",
  NotificationList: "NotificationList",
  NotificationCreate: "NotificationCreate",
  NotificationDetail: "NotificationDetail",
  NotificationEdit: "NotificationEdit",
  WorkOrderList: "WorkOrderList",
  WorkOrderCreate: "WorkOrderCreate",
  WorkOrderDetail: "WorkOrderDetail",
  WorkOrderEdit: "WorkOrderEdit",
  MaintenanceHomeScreen: "MaintenanceHomeScreen",
  Equipment: "Equipment",
  EquipmentDetail: "EquipmentDetail",
  OperationList: "OperationList",
  OperationDetail: "OperationDetail",
  OperationCreate: "OperationCreate",
  SubOprationDetail: "SubOprationDetail",
};
export default ScreenName;
